#!/bin/sh
echo 'name: yesod
version: 1.2.0.1
id: yesod-1.2.0.1-d4bcd16c9502948ccf2a2a932557bb80

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
synopsis: Creation of type-safe, RESTful web applications.
description: A RESTful web framework with strong compile-time guarantees of correctness. It also affords space efficient code, highly concurrent loads, and portability to many deployment backends (via the wai package), from CGI to stand-alone serving.
             .
             Yesod also focuses on developer productivity. Yesod integrates well with tools for all your basic web development (wai, persistent, and shakespeare/hamlet)
             .
             The Yesod documentation site <http://www.yesodweb.com/> has much more information, including on the supporting packages mentioned above.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Yesod Yesod.Default.Config Yesod.Default.Main
                 Yesod.Default.Util Yesod.Default.Handlers
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/yesod-1.2.0.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/yesod-1.2.0.1
              /usr/local/lib
hs-libraries: HSyesod-1.2.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.1.0-ded9050692669c0160b1b7c100257b81
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         blaze-html-0.6.1.1-d9a2e0519a92c20d0751dbc779791ce7
         blaze-markup-0.5.1.5-2469a9388e0fb2943fc206e9c09e2bea
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         data-default-0.5.3-571b4c93f2c33191dde4f7b2f33babef
         directory-1.2.0.1-993cd73de8286c92ca288a1093da3273
         hamlet-1.1.7.1-2bb634f3c8842c0dbe0a3e5a25846de4
         monad-control-0.3.2.1-cd3926c42bd672ee51d1cd15cf675e99
         network-conduit-1.0.0-77fae0ff8e7f2ce5474ac7f062a302b7
         safe-0.3.3-3fc1838ea15326253992757aa508c0f2
         shakespeare-css-1.0.5.1-259769333568725ddfef7c371d921cbe
         shakespeare-js-1.1.4-4318faddce837cf05dd77acc3c1f41da
         template-haskell-2.8.0.0-3b2af6051fa6bc928fdd2313c263ded3
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
         transformers-0.3.0.0-948c0bbaafc952a144be4248ffa27cb1
         unix-2.6.0.1-994ea187fc450f2785b3f972a817eb1b
         unordered-containers-0.2.3.1-2ea5bcb5e4ac7f1608cee1deab4d4e38
         wai-1.4.0-3f569a82afe0d0ef5da3448cb370612c
         wai-extra-1.3.4-7b75a7715db3d1fa5f8679e3c8877a25
         warp-1.3.8.1-62d27cc04cbc8ba1d96d4fb66a6d4acf
         yaml-0.8.2.4-fbf61c86459fd6a22be59d5796b88d2f
         yesod-auth-1.2.0-a6e5d8580ca61cbbeb1bc0bbfbe1b86d
         yesod-core-1.2.0.4-97010dae7d29c1e85021d7e25b7014b4
         yesod-form-1.3.0-5237aa832cf0c952acb94ede877bf2da
         yesod-persistent-1.2.0-50c7f8e98f7182097697cb3cd60eca6a
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/yesod-1.2.0.1/html/yesod.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/yesod-1.2.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
